rrjp

About

Username
rrjp
Joined
Visits
1
Last Active
Roles
Member

Comments

  • Linux installer doesn't appear to work either. Error is

    qt.network.ssl: Incompatible version of OpenSSL
    Detected SSL support: false
    - runtime version: ""
    - build version: "OpenSSL 1.0.1f 6 Jan 2014"